<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Der Hai-Startsetie</title>
    <link rel="stylesheet" href="css/index.css">
</head>

<body>
    
    <h1>DER HAI</h1>

    <section id="image_section">
        <p><a href="pages/hammerhai.html"><img src="images/hammerhead shark.jpg" alt="Hammerhai" border="7" class ="img" height="420"></a></p>
        <p></p>
        <p><a href="pages/weisserHai.html"><img src="images/white shark.jpg" alt="Weisser Hai" border="7" class="img" height="420"></a></p>
    </section>

    <h2><a href="pages/kontakt.html">Kontakt</a></h2>

</body>
</html>